/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Descriptions,
Form,
InputNumber,
Modal,
Select,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'

Vue.use(Descriptions)
Vue.use(Form)
Vue.use(InputNumber)
Vue.use(Modal)
Vue.use(Select)

export default {
  SdAttachment,
}
